*{
    /* remove eventually */

    padding: 0;  
    margin: 0;
    box-sizing: border-box;
}

    /* base belanosima properties */
    .belanosima-regular {
        font-family: "Belanosima", serif;
        font-weight: 400;
        font-style: normal;
      }

    /* base be vietnam pro properties */
    .be-vietnam-pro-thin {
        font-family: "Be Vietnam Pro", serif;
        font-weight: 100;
        font-style: normal;
      }

h1{
    font-family: "Belanosima", serif;
    font-weight: 600; 
    font-size: 68px;
    color: #22242B;
    line-height: Auto;
    letter-spacing: 1%;

}
h2{
    font-family: "Belanosima", serif;
    font-weight: 800;
    font-size: 55px;
    line-height: Auto;
    color: #22242B;
}

h3{
    font-family: "Belanosima", serif;
    font-weight: 500; 
    font-size: 48px;
    line-height: Auto;
    color: #2D270C;
}

h4{
    font-family: "Be Vietnam Pro", serif;
    font-weight: 500; 
    font-size: 24px;
    line-height: Auto;
    color: #2D270C;
}

p{
    font-family: "Be Vietnam Pro", serif;
    font-weight: 400; 
    font-size: 16px;
    line-height: Auto;
    color: #1b1f29;  
}

nav{
    z-index: 5;
    background-color: #C2CAE3;
    position: fixed;
    width: 100%;
    padding: 15px;
    padding-left: 60px;
    padding-right: 60px;
    display: flex;
    justify-content: space-between;
    text-align: center;
    flex-wrap: wrap;
    row-gap: 20px;
}

nav a{
    color: #2D270C;
    font-family: "Be Vietnam Pro", serif;
    font-weight: 400; 
    font-size: 18px;
    line-height: Auto;
    text-decoration: none;
}

nav span{
    align-self: center;
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
}

nav span a:hover{
    color: #816F1C;
    font-family: "Be Vietnam Pro", serif;
    font-weight: 600; 
    font-size: 18px;

}

#Home{
    align-self: center;
}
#About{
    align-self: center;
}
#Services{
    align-self: center;
}
#Contact{
    align-self: center;
}
.visitweb{
    background-color: #545A6C;
    color: #F6F7FB;
    border-radius: 5px;
    padding: 12px;
    padding-left: 30px;
    padding-right: 30px;
}

.visitweb:hover{
    background-color: #22242B;
    color: #F6F7FB;  
    font-weight: 400;
}

nav img{
    width: 150px;
}


header video{
z-index: 0;
max-width: 100%;
height: auto;
margin-bottom: -6px;
margin-top: 92px;
object-fit: contain;
}

header div {
    background-color: #E2C43A;
    padding: 100px 60px 100px 60px;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
    row-gap: 50px;
}
header aside{
width: 700px;

}
header article{
padding-right: 60px;
width: 600px;
align-self: center;
}
.pmargin{
    margin-bottom: 50px;
}

.pmarginmost{
    margin-bottom: 70px;
}
.hmargin{
    margin-bottom: 20px;  
}
.booking{
    background-color: #545A6C;
    color: #F6F7FB;
    border-radius: 0px;
    padding: 14px;
    padding-left: 30px;
    padding-right: 30px;
    box-shadow: 4px 4px 8px #1b1f29;
    text-decoration: none;
    font-family: "Be Vietnam Pro", serif;
    font-weight: 400; 
    font-size: 18px;
}
.booking:hover{
background-color: #C2CAE3;
color: #2D270C;
}

.info{
    background-color: #F6F7FB;
    color: #545A6C;
    border-radius: 0px;
    padding: 12px;
    padding-left: 30px;
    padding-right: 30px;
    text-decoration: none;
    font-family: "Be Vietnam Pro", serif;
    font-weight: 400; 
    font-size: 18px;
    border-style: solid; color:#545A6C;
    border-width: 2px;
}

.info:hover{
    background-color: #22242B;
    color: #F6F7FB;  
}

main{
    background-color: #F6F7FB;
    padding: 100px 100px 100px 60px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-size: cover;
    column-gap: 100px;
    row-gap: 50px;
}

main h3{
color: #545A6C;
}
main p{
color: #545A6C;
}

main aside{
    align-self: center;
    width: 700px;
}
main img{
    font-size: 0px;
    max-width: 100%;
}
#experience{
    background-color: #F6F7FB;
    padding: 100px 100px 100px 60px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 30px;
}

#experience h3{
color: #545A6C;
width: 550px;

}
#experience p{
color: #545A6C;
width: 650px;
align-self: center;
}


#about{
    background-color: #F9F3D8;
    padding: 80px 60px 80px 60px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 75px;
    justify-content: space-between;
    row-gap: 30px;
}
#about aside{
   align-self: center;
}
#about h3{
    color: #545A6C;
    max-width: 500px;
}
#about h4{
    color: #22242B;
}
#about p{
    color: #22242B;
}

#about img{
    border: solid;
    border-color: #545A6C;
    border-radius: 300px;
    border-width: 4px;
}

#about article{
    display: flex;
    max-width: 700px;
    column-gap: 50px;
    align-items: center;

}

#services {
background-color: #545A6C;
padding: 100px 0px 100px 0px;
display: flex;
justify-content: space-evenly;


}
#toprow{
display: flex;
justify-content: center;
flex-wrap: wrap;
align-items: flex-start;
column-gap: 120px;
margin-bottom: 75px;
row-gap: 75px;
}

#bottomrow{
display: flex;
justify-content: center;
align-items: flex-start;
flex-wrap: wrap;
align-content: center;
column-gap: 120px;  
row-gap: 75px; 
}
#services img{
    align-self: center;
    margin-bottom: 10px;
}
#services h4{
    color: #F9F3D8;
    text-align: center;
}
#services p{
    color: #F6F7FB;
    text-align: center;
   
}

#services article{
display: flex;
flex-direction: column;
flex-wrap: wrap;
justify-content:center;
align-items: center;
width: 345px;
}



#convenience{
    background-color: #E2C43A;
    padding: 50px 60px 50px 60px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 30px;
    column-gap: 100px;
}
#convenience figure{
    font-size: 0px;
}

#convenience aside{
    align-content: center;
    width: 700px;
}

#testimonial{
    background-color: #F9F3D8;
    padding: 125px 250px 125px 250px;
    text-align: center;
}
#testimonial h4{
    color: #545A6C;
  
}
#testimonial p{
    font-family: "Be Vietnam Pro", serif;
    font-weight: 400; 
    font-size: 14px;
    line-height: Auto;
    color: #545A6C;  
}
#contact{
    background-color: #545A6C;
    padding: 0px 0px 0px 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 30px;
}
#contact aside{
    align-self: center;

   
}
#contact figure{
    font-size: 0px;
    
}


#contact h3{
    color: #F6F7FB;
    
}
#contact p{
    color: #F6F7FB;
    margin-bottom: 60px;
    width: 700px;
}
#contact a{
    background-color: #F1E29D;
    color: #2D270C;
    border-radius: 5px;
    padding: 12px;
    padding-left: 30px;
    padding-right: 30px;
    font-family: "Be Vietnam Pro", serif;
    font-weight: 400; 
    font-size: 18px;
    line-height: Auto;
    text-decoration: none;
    
    
}
#contact a:hover{
    background-color: #22242B;
    color: #F6F7FB;  
}
footer{
    background-color: #C2CAE3;
    padding-left: 60px;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 60px;  
}

footer div{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 30px;
}


footer div a{
    font-family: "Be Vietnam Pro", serif;
    font-weight: 400; 
    font-size: 16px;
    line-height: Auto;
    color: #2D270C;  
    text-decoration: none;
}
footer div a:hover{
    font-family: "Be Vietnam Pro", serif;
    font-weight: 500; 
    font-size: 16px;
    line-height: Auto;
    color: #545A6C;  
    text-decoration: underline; 
}
footer div span{
    align-self: center;
    display: flex;
    column-gap: 20px;
}

footer span a{
    font-family: "Be Vietnam Pro", serif;
    font-weight: 400; 
    font-size: 14px;
    line-height: Auto;
    color: #2D270C;  
}

footer span a:hover{
    font-family: "Be Vietnam Pro", serif;
    font-weight: 600; 
    font-size: 14px;
    line-height: Auto;
    color: #2D270C;  
}

footer span p{
    font-family: "Be Vietnam Pro", serif;
    font-weight: 400; 
    font-size: 14px;
    line-height: Auto;
    color: #2D270C;  
    text-decoration: none;
}
footer span{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 20px;

}
footer div span a {
    font-family: "Be Vietnam Pro", serif;
    font-weight: 400; 
    font-size: 16px;
    line-height: Auto;
    color: #2D270C;  
}
footer div span a:hover{
    font-family: "Be Vietnam Pro", serif;
    font-weight: 600; 
    font-size: 16px;
    line-height: Auto;
    color: #2D270C;  
    text-decoration: none;
}
footer hr{
    border: 0.5px solid #22242B;
    margin-top: 50px;
    margin-bottom: 40px;
    
}

/* tablet */
@media (max-width: 825px){
    #about article{
        display: flex;
        flex-wrap: wrap;
        row-gap: 20px;
      }
      #services{
        padding: 80px 80px 80px 80px;
      }
    #contact{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #testimonial{
        background-color: #F9F3D8;
        
          padding: 75px 75px 75px 75px;
        
          text-align: center;
        
    }
    footer div span {
        align-self: center;
        display: flex;
        column-gap: 20px;
        justify-content: left;
    }
   nav span{
    gap: 35px;
   }


    
}

/* mobile */
@media (max-width: 450px){
    h1{
        font-size: 50px;
        align-self: center;
    }
    header span{
        display: flex;
        flex-wrap: wrap;
        row-gap: 20px;
    }
    header div{
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 40px;
        padding-right: 40px;
    }
    
    header article{
        padding-right: 0px;
    }
    
    main h3{
        font-size: 35px;
    }
    main {
        background-color: #F6F7FB;
        padding: 80px 40px 80px 40px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        background-size: cover;
        column-gap: 100px;
        row-gap: 50px;
      }
      #about{
        padding: 80px 40px 80px 40px;
      }
      #about article{
        display: flex;
        flex-wrap: wrap;
      }
      #about h3{
        font-size: 35px;
      }
      #services{
        padding: 80px 80px 80px 80px;
      }
      #services article {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 308px;
      }
      #toprow {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        align-items: flex-start;
        column-gap: 120px;
        margin-bottom: 75px;
        row-gap: 55px;
      }
      
    #bottomrow {
      display: flex;

    justify-content: center;
    
      align-items: flex-start;
    
      flex-wrap: wrap;
    
      align-content: center;
    
      column-gap: 120px;
    
      row-gap: 55px;
    
    }
    #experience{
        padding: 80px 40px 80px 40px;
    }
    #experience h3{
        font-size: 35px;
    }
    #convenience h2{
        font-size: 40px;
    }
    #convenience{
        padding: 80px 40px 80px 40px;
    }
    #convenience figure{
        max-width: 200px;

    }
    #testimonial{
          background-color: #F9F3D8;
        
          padding: 75px 50px 75px 50px;
        
          text-align: center;
        
        }
    #testimonial h4{
        font-size: 18px;
    }
    #contact{
        padding: 75px 50px 75px 50px;
    }
    #contact h3{
        font-size: 40px;
        width: 300px;
    }
    #contact p{
        width: 300px;
    }
    footer {
        background-color: #C2CAE3;
        padding-left: 40px;
        padding-top: 50px;
        padding-bottom: 50px;
        padding-right: 40px;
      }
      footer div span {
        align-self: center;
        display: flex;
        column-gap: 20px;
        justify-content: left;
      }
      footer hr {
        border: 0.5px solid #22242B;
        margin-top: 37px;
        margin-bottom: 40px;
      }
      nav span{
        font-size: 10px;
        gap: 10px;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }
    nav {
        z-index: 5;
        background-color: #C2CAE3;
        position: fixed;
        width: 100%;
        padding: 15px;
        
        display: flex;
        justify-content: space-between;
        text-align: center;
        flex-wrap: wrap;
        row-gap: 20px;
        flex-direction: column;
        align-content: last baseline;
        padding-bottom: 20px;
        margin-right: 50px;
      }


        header video {
            z-index: 0;
            max-width: 100%;
            height: auto;
            margin-bottom: -6px;
            margin-top: 296px;
            object-fit: contain;
          }
      }



    
    
